Page MenuHomePhabricator

Request for temporarily increased quota for dwl Cloud VPS project to rebuild and test deprecated instances
Closed, ResolvedPublic

Description

Project Name: dwl
Type of quota increase requested: please set quota to 26 VCPUs, 92GB of RAM
Reason: taxonbot.dwl and dwl.dwl are Jessie instances that I want to rebuild with Buster. I want to be able to run them in parallel for a short time to ensure a smooth transition.

taxonbot (bigram) 2*8 VCPUs, 2*36GB of RAM
taxonbota (xlarge) 8 VCPUs, 16GB of RAM
dwl (small) 2*1 VCPU, 2*2GB of RAM

I will give notice when you can reset the quota to at least 17 VCPUs and 54GB of RAM after I deleted the old instances.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2019, 9:21 PM
Andrew assigned this task to aborrero.Oct 1 2019, 5:01 PM
aborrero closed this task as Resolved.Oct 3 2019, 11:09 AM

This should be done now:

aborrero@cloudcontrol1004:~ $ sudo wmcs-openstack quota show dwl
+----------------------+-------+
| Field                | Value |
+----------------------+-------+
| cores                | 19    |
| fixed-ips            | 200   |
| floating_ips         | 0     |
| floatingip           | 0     |
| injected-file-size   | 10240 |
| injected-files       | 5     |
| injected-path-size   | 255   |
| instances            | 8     |
| key-pairs            | 100   |
| network              | 10    |
| port                 | 50    |
| project              | dwl   |
| properties           | 128   |
| ram                  | 59484 |
| rbac_policy          | 10    |
| router               | 10    |
| secgroup-rules       | 100   |
| secgroups            | 40    |
| server_group_members | 10    |
| server_groups        | 10    |
| subnet               | 10    |
| subnetpool           | -1    |
+----------------------+-------+
aborrero@cloudcontrol1004:~ 2s $ sudo wmcs-openstack quota set --cores 26 --ram 92000 dwl
aborrero@cloudcontrol1004:~ 2s $ sudo wmcs-openstack quota show dwl
+----------------------+-------+
| Field                | Value |
+----------------------+-------+
| cores                | 26    |
| fixed-ips            | 200   |
| floating_ips         | 0     |
| floatingip           | 0     |
| injected-file-size   | 10240 |
| injected-files       | 5     |
| injected-path-size   | 255   |
| instances            | 8     |
| key-pairs            | 100   |
| network              | 10    |
| port                 | 50    |
| project              | dwl   |
| properties           | 128   |
| ram                  | 92000 |
| rbac_policy          | 10    |
| router               | 10    |
| secgroup-rules       | 100   |
| secgroups            | 40    |
| server_group_members | 10    |
| server_groups        | 10    |
| subnet               | 10    |
| subnetpool           | -1    |
+----------------------+-------+